Subject: Ticket Assigned - Order #1666074885 Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 07:19:47 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #1666074885 Refund  Dear Sir/Madam,

I am very annoyed and frustrated with your company's service and it's repeated lately so many times.

Now regarding this matter, I have purchased about 6 items in the online order #1666074885, then I have requested a return for 2 items. Aramex agent had picked up the items on 25-4-2022, while I get assured from him so many times that the return request he had was for 2 items and not for 1 and he confirmed that.

Now you refund me for 1item only and I have not received the refund for the second item yet.

When we call your call ceter, they tell us in the first times that you received the items but still checking them, but in the last call yesterday, the customer service representative said that you haven't received the second item. How this could be? Really it's very disappointing what it's happening.

Please help us in this matter and we will appreciate that.

Regards,
Ahmed Gamal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361473